header.legal.dark {
  background-color: #0e1119;
}
#section01 {
  padding: 80px 0;
  background-color: #0e1119;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  #section01 {
    padding: 150px 0;
  }
}
#section01 .title-wrap {
  color: #fff;
}
#section01 .desc-wrap {
  font-size: 16px;
  line-height: 1.5;
  text-align: center;
}
@media screen and (min-width: 1024px) {
  #section01 .desc-wrap {
    font-size: 24px;
  }
}
@media screen and (min-width: 1440px) {
  #section01 .desc-wrap {
    font-size: 30px;
  }
}
#section01 .desc-wrap .bar {
  display: block;
  margin: 20px auto;
  width: 2px;
  height: 30px;
  background-color: #fff;
}
@media screen and (min-width: 1024px) {
  #section01 .desc-wrap .bar {
    margin: 30px auto;
    height: 80px;
  }
}
#section01 .list-wrapper {
  position: relative;
  background: url('/imgs/legal_bg.png') no-repeat right bottom 11% / 95% auto;
}
@media screen and (min-width: 767px) {
  #section01 .list-wrapper {
    background: none;
  }
}
#section01 .imgbg1,
#section01 .imgbg2 {
  position: absolute;
  z-index: 1;
}
#section01 .imgbg1 {
  top: 21.2%;
  left: 0;
}
#section01 .imgbg2 {
  botttom: 0;
  right: 0;
}
#section01 .list-wrap {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 12px;
  margin-top: 40px;
  z-index: 2;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap {
    gap: 24px;
    margin-top: 110px;
  }
}
#section01 .list-wrap li {
  position: relative;
  border-radius: 10px;
  padding: 20px 53px 20px 20px;
  width: 100%;
  max-width: 1000px;
  font-size: 16px;
  line-height: 1.5;
  overflow: hidden;
  background: #161e2f;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap li {
    padding: 64px;
    font-size: 20px;
    line-height: 1.7;
    border-radius: 20px;
  }
}
#section01 .list-wrap li:before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
  height: 100%;
  background: #0c8ef2;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap li:before {
    width: 60px;
  }
}
#section01 .list-wrap li:after {
  content: "";
  position: absolute;
  right: 38px;
  top: 0;
  width: 7px;
  height: 100%;
  background: #0c8ef2;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap li:after {
    right: 75px;
    width: 10px;
  }
}
#section01 .list-wrap li .title {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: 600;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap li .title {
    margin-bottom: 50px;
    font-size: 24px;
  }
}
#section01 .list-wrap li .txt2 {
  margin: 20px 0;
}
@media screen and (min-width: 1024px) {
  #section01 .list-wrap li .txt2 {
    margin: 37px 0;
  }
}

#section01 .notice-wrap {
  margin-top: 80px;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  text-align: center;
  line-height: 1.5;
}
#section01 .notice-wrap .strong {
  color: #ef4444;
  margin-bottom: 10px;
}
@media screen and (min-width: 1024px) {
  #section01 .notice-wrap {
    font-size: 30px;
    margin-top: 150px;
  }
  #section01 .notice-wrap .strong {
    margin-bottom: 14px;
  }
}
